RubyGems Navigation menu

Reverse dependencies for genki-merb_dynamic_sass Latest version of the following gems require genki-merb_dynamic_sass

Total downloads 3,615

For this version 2,127

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: